Index: /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_Ex.php	(revision 21420)
@@ -26,4 +26,2 @@
 class LC_Page_Ex extends LC_Page {
 }
-
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_InputZip_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_InputZip_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_InputZip_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/preview/LC_Page_Preview_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/preview/LC_Page_Preview_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/preview/LC_Page_Preview_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_MailView_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_MailView_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_MailView_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_ChangeComplete_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_ChangeComplete_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_ChangeComplete_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_DeliveryAddr_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_DeliveryAddr_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_DeliveryAddr_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Favorite_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Favorite_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Favorite_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_History_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_History_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_History_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Refusal_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Refusal_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Refusal_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Delivery_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Delivery_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Delivery_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_AbstractMypage_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_AbstractMypage_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_AbstractMypage_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_HistoryDetail_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_HistoryDetail_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_HistoryDetail_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Change_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Change_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Change_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Login_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Login_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Login_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_RefusalComplete_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_RefusalComplete_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_RefusalComplete_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Order_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Order_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Order_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/util_extends/SC_Utils_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/util_extends/SC_Utils_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/util_extends/SC_Utils_Ex.php	(revision 21420)
@@ -36,3 +36,2 @@
 class SC_Utils_Ex extends SC_Utils {
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/util_extends/GC_Utils_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/util_extends/GC_Utils_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/util_extends/GC_Utils_Ex.php	(revision 21420)
@@ -36,3 +36,2 @@
 class GC_Utils_Ex extends GC_Utils {
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/SC_Query_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_Query_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/SC_Query_Ex.php	(revision 21420)
@@ -26,4 +26,2 @@
 class SC_Query_Ex extends SC_Query {
 }
-
-?>
Index: /branches/version-2_12-dev/data/class_extends/SC_SiteSession_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_SiteSession_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/SC_SiteSession_Ex.php	(revision 21420)
@@ -26,4 +26,2 @@
 class SC_SiteSession_Ex extends SC_SiteSession {
 }
-
-?>
Index: /branches/version-2_12-dev/data/class_extends/db_extends/SC_DB_MasterData_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/db_extends/SC_DB_MasterData_Ex.php	(revision 20970)
+++ /branches/version-2_12-dev/data/class_extends/db_extends/SC_DB_MasterData_Ex.php	(revision 21420)
@@ -36,3 +36,2 @@
 class SC_DB_MasterData_Ex extends SC_DB_MasterData {
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/db_extends/SC_DB_DBFactory_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/db_extends/SC_DB_DBFactory_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/db_extends/SC_DB_DBFactory_Ex.php	(revision 21420)
@@ -62,3 +62,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/db_extends/dbfactory/SC_DB_DBFactory_MYSQL_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/db_extends/dbfactory/SC_DB_DBFactory_MYSQL_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/db_extends/dbfactory/SC_DB_DBFactory_MYSQL_Ex.php	(revision 21420)
@@ -36,3 +36,2 @@
 class SC_DB_DBFactory_MYSQL_Ex extends SC_DB_DBFactory_MYSQL {
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/db_extends/dbfactory/SC_DB_DBFactory_PGSQL_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/db_extends/dbfactory/SC_DB_DBFactory_PGSQL_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/db_extends/dbfactory/SC_DB_DBFactory_PGSQL_Ex.php	(revision 21420)
@@ -36,3 +36,2 @@
 class SC_DB_DBFactory_PGSQL_Ex extends SC_DB_DBFactory_PGSQL {
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/SC_Cookie_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_Cookie_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/SC_Cookie_Ex.php	(revision 21420)
@@ -26,4 +26,2 @@
 class SC_Cookie_Ex extends SC_Cookie {
 }
-
-?>
Index: /branches/version-2_12-dev/data/class_extends/SC_MobileImage_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_MobileImage_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/SC_MobileImage_Ex.php	(revision 21420)
@@ -26,4 +26,2 @@
 class SC_MobileImage_Ex extends SC_MobileImage {
 }
-
-?>
Index: /branches/version-2_12-dev/data/class_extends/SC_Date_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_Date_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/SC_Date_Ex.php	(revision 21420)
@@ -26,4 +26,2 @@
 class SC_Date_Ex extends SC_Date {
 }
-
-?>
Index: /branches/version-2_12-dev/data/class_extends/SC_Image_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_Image_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/SC_Image_Ex.php	(revision 21420)
@@ -26,4 +26,2 @@
 class SC_Image_Ex extends SC_Image {
 }
-
-?>
Index: /branches/version-2_12-dev/data/class_extends/SC_Session_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_Session_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/SC_Session_Ex.php	(revision 21420)
@@ -26,4 +26,2 @@
 class SC_Session_Ex extends SC_Session {
 }
-
-?>
Index: /branches/version-2_12-dev/data/class_extends/SC_AdminView_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_AdminView_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/SC_AdminView_Ex.php	(revision 21420)
@@ -26,4 +26,2 @@
 class SC_AdminView_Ex extends SC_AdminView {
 }
-
-?>
Index: /branches/version-2_12-dev/data/class_extends/SC_UploadFile_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_UploadFile_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/SC_UploadFile_Ex.php	(revision 21420)
@@ -26,4 +26,2 @@
 class SC_UploadFile_Ex extends SC_UploadFile {
 }
-
-?>
Index: /branches/version-2_12-dev/data/class_extends/SC_MobileUserAgent_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_MobileUserAgent_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/SC_MobileUserAgent_Ex.php	(revision 21420)
@@ -26,4 +26,2 @@
 class SC_MobileUserAgent_Ex extends SC_MobileUserAgent {
 }
-
-?>
Index: /branches/version-2_12-dev/data/class_extends/SC_PageNavi_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_PageNavi_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/SC_PageNavi_Ex.php	(revision 21420)
@@ -26,4 +26,2 @@
 class SC_PageNavi_Ex extends SC_PageNavi {
 }
-
-?>
Index: /branches/version-2_12-dev/data/class_extends/SC_MobileEmoji_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_MobileEmoji_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/SC_MobileEmoji_Ex.php	(revision 21420)
@@ -26,4 +26,2 @@
 class SC_MobileEmoji_Ex extends SC_MobileEmoji {
 }
-
-?>
Index: /branches/version-2_12-dev/data/class_extends/SC_SendMail_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_SendMail_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/SC_SendMail_Ex.php	(revision 21420)
@@ -39,3 +39,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/SC_CustomerList_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_CustomerList_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/SC_CustomerList_Ex.php	(revision 21420)
@@ -26,4 +26,2 @@
 class SC_CustomerList_Ex extends SC_CustomerList {
 }
-
-?>
Index: /branches/version-2_12-dev/data/class_extends/SC_Plugin_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_Plugin_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/SC_Plugin_Ex.php	(revision 21420)
@@ -39,3 +39,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/SC_Customer_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_Customer_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/SC_Customer_Ex.php	(revision 21420)
@@ -26,4 +26,2 @@
 class SC_Customer_Ex extends SC_Customer {
 }
-
-?>
Index: /branches/version-2_12-dev/data/class_extends/SC_InstallView_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_InstallView_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/SC_InstallView_Ex.php	(revision 21420)
@@ -26,4 +26,2 @@
 class SC_InstallView_Ex extends SC_InstallView {
 }
-
-?>
Index: /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_FileManager_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_FileManager_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_FileManager_Ex.php	(revision 21420)
@@ -36,3 +36,2 @@
 class SC_Helper_FileManager_Ex extends SC_Helper_FileManager {
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_PageLayout_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_PageLayout_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_PageLayout_Ex.php	(revision 21420)
@@ -36,3 +36,2 @@
 class SC_Helper_PageLayout_Ex extends SC_Helper_PageLayout {
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Purchase_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Purchase_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Purchase_Ex.php	(revision 21420)
@@ -36,3 +36,2 @@
 class SC_Helper_Purchase_Ex extends SC_Helper_Purchase {
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_CSV_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_CSV_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_CSV_Ex.php	(revision 21420)
@@ -36,3 +36,2 @@
 class SC_Helper_CSV_Ex extends SC_Helper_CSV {
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Plugin_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Plugin_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Plugin_Ex.php	(revision 21420)
@@ -36,3 +36,2 @@
 class SC_Helper_Plugin_Ex extends SC_Helper_Plugin {
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Customer_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Customer_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Customer_Ex.php	(revision 21420)
@@ -36,3 +36,2 @@
 class SC_Helper_Customer_Ex extends SC_Helper_Customer {
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Mail_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Mail_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Mail_Ex.php	(revision 21420)
@@ -36,3 +36,2 @@
 class SC_Helper_Mail_Ex extends SC_Helper_Mail {
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Session_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Session_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Session_Ex.php	(revision 21420)
@@ -46,3 +46,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_DB_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_DB_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_DB_Ex.php	(revision 21420)
@@ -36,3 +36,2 @@
 class SC_Helper_DB_Ex extends SC_Helper_DB {
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Mobile_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Mobile_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Mobile_Ex.php	(revision 21420)
@@ -36,3 +36,2 @@
 class SC_Helper_Mobile_Ex extends SC_Helper_Mobile {
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/SC_MobileView_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_MobileView_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/SC_MobileView_Ex.php	(revision 21420)
@@ -26,4 +26,2 @@
 class SC_MobileView_Ex extends SC_MobileView {
 }
-
-?>
Index: /branches/version-2_12-dev/data/class_extends/SC_UserView_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_UserView_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/SC_UserView_Ex.php	(revision 21420)
@@ -26,4 +26,2 @@
 class SC_UserView_Ex extends SC_UserView {
 }
-
-?>
Index: /branches/version-2_12-dev/data/class_extends/SC_View_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_View_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/SC_View_Ex.php	(revision 21420)
@@ -26,4 +26,2 @@
 class SC_View_Ex extends SC_View {
 }
-
-?>
Index: /branches/version-2_12-dev/data/class_extends/SC_SmartphoneView_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_SmartphoneView_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/SC_SmartphoneView_Ex.php	(revision 21420)
@@ -26,4 +26,2 @@
 class SC_SmartphoneView_Ex extends SC_SmartphoneView {
 }
-
-?>
Index: /branches/version-2_12-dev/data/class_extends/SC_Product_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_Product_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/SC_Product_Ex.php	(revision 21420)
@@ -26,4 +26,2 @@
 class SC_Product_Ex extends SC_Product {
 }
-
-?>
Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_Mobile.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_Mobile.php	(revision 21376)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_Mobile.php	(revision 21420)
@@ -524,3 +524,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_FileManager.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_FileManager.php	(revision 20863)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_FileManager.php	(revision 21420)
@@ -426,3 +426,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_PageLayout.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_PageLayout.php	(revision 21376)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_PageLayout.php	(revision 21420)
@@ -349,3 +349,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_CSV.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_CSV.php	(revision 21419)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_CSV.php	(revision 21420)
@@ -346,3 +346,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_Mail.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_Mail.php	(revision 21419)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_Mail.php	(revision 21420)
@@ -474,3 +474,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_Session.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_Session.php	(revision 21378)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_Session.php	(revision 21420)
@@ -232,3 +232,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_DB.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_DB.php	(revision 21376)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_DB.php	(revision 21420)
@@ -1443,3 +1443,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/SC_Query.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_Query.php	(revision 21376)
+++ /branches/version-2_12-dev/data/class/SC_Query.php	(revision 21420)
@@ -1024,4 +1024,2 @@
 
 }
-
-?>
Index: /branches/version-2_12-dev/data/class/batch/SC_Batch.php
===================================================================
--- /branches/version-2_12-dev/data/class/batch/SC_Batch.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class/batch/SC_Batch.php	(revision 21420)
@@ -42,3 +42,2 @@
     function execute($argv = "") {}
 }
-?>
Index: /branches/version-2_12-dev/data/class/batch/SC_Batch_Update.php
===================================================================
--- /branches/version-2_12-dev/data/class/batch/SC_Batch_Update.php	(revision 21120)
+++ /branches/version-2_12-dev/data/class/batch/SC_Batch_Update.php	(revision 21420)
@@ -255,3 +255,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/SC_Cookie.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_Cookie.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class/SC_Cookie.php	(revision 21420)
@@ -43,3 +43,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/module/SC_Module_Payment.php
===================================================================
--- /branches/version-2_12-dev/data/class/module/SC_Module_Payment.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class/module/SC_Module_Payment.php	(revision 21420)
@@ -42,3 +42,2 @@
  * End:
  */
-?>
Index: /branches/version-2_12-dev/data/class/module/SC_Module.php
===================================================================
--- /branches/version-2_12-dev/data/class/module/SC_Module.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class/module/SC_Module.php	(revision 21420)
@@ -264,3 +264,2 @@
  * End:
  */
-?>
Index: /branches/version-2_12-dev/data/class/SC_View.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_View.php	(revision 21301)
+++ /branches/version-2_12-dev/data/class/SC_View.php	(revision 21420)
@@ -168,4 +168,2 @@
     }
 }
-
-?>
Index: /branches/version-2_12-dev/data/class/SC_Date.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_Date.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class/SC_Date.php	(revision 21420)
@@ -170,3 +170,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/SC_Fpdf.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_Fpdf.php	(revision 21358)
+++ /branches/version-2_12-dev/data/class/SC_Fpdf.php	(revision 21420)
@@ -356,3 +356,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/SC_Product.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_Product.php	(revision 21396)
+++ /branches/version-2_12-dev/data/class/SC_Product.php	(revision 21420)
@@ -837,3 +837,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/SC_Session.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_Session.php	(revision 21110)
+++ /branches/version-2_12-dev/data/class/SC_Session.php	(revision 21420)
@@ -142,3 +142,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/SC_AdminView.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_AdminView.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class/SC_AdminView.php	(revision 21420)
@@ -32,4 +32,2 @@
     }
 }
-
-?>
Index: /branches/version-2_12-dev/data/class/pages/upgrade/LC_Page_Upgrade_Download.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/upgrade/LC_Page_Upgrade_Download.php	(revision 21376)
+++ /branches/version-2_12-dev/data/class/pages/upgrade/LC_Page_Upgrade_Download.php	(revision 21420)
@@ -392,3 +392,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/upgrade/helper/LC_Upgrade_Helper_Log.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/upgrade/helper/LC_Upgrade_Helper_Log.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class/pages/upgrade/helper/LC_Upgrade_Helper_Log.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/upgrade/LC_Page_Upgrade_Base.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/upgrade/LC_Page_Upgrade_Base.php	(revision 21241)
+++ /branches/version-2_12-dev/data/class/pages/upgrade/LC_Page_Upgrade_Base.php	(revision 21420)
@@ -110,3 +110,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/upgrade/LC_Page_Upgrade_ProductsList.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/upgrade/LC_Page_Upgrade_ProductsList.php	(revision 20970)
+++ /branches/version-2_12-dev/data/class/pages/upgrade/LC_Page_Upgrade_ProductsList.php	(revision 21420)
@@ -161,3 +161,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/upgrade/LC_Page_Upgrade_SiteCheck.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/upgrade/LC_Page_Upgrade_SiteCheck.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class/pages/upgrade/LC_Page_Upgrade_SiteCheck.php	(revision 21420)
@@ -80,3 +80,2 @@
     function destroy() {}
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Deliv.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Deliv.php	(revision 21190)
+++ /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Deliv.php	(revision 21420)
@@ -221,3 +221,2 @@
     }
 }
-?>
